» Ubuntu » 套件

Error

two or more packages specified (libjsr305-java raring)